#apiVersion: cert-manager.io/v1
#kind: Certificate
#metadata:
#  name: innovation-hub-niedersachsen.de-penpot
#  namespace: kube-system
#spec:
#  secretName: penpot-tls
#  commonName: 'penpot.innovation-hub-niedersachsen.de'
#  dnsNames:
#    - 'penpot.innovation-hub-niedersachsen.de'
#  issuerRef:
#    name: lets-encrypt
#    kind: ClusterIssuer
#    group: cert-manager.io
